.full-screen-template .entry {
    padding: 0px;
}

.gf-landing-page-layout_wrapper * {
    font-weight: 500;

}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_body {
    flex-wrap: wrap;
    text-align: center;
    display: flex;
    justify-content: center;
}

/* BUTTONS */
.gform_wrapper.gf-landing-page-layout_wrapper .gform_page_footer .button.gform_next_button:not(.gform_wrapper.gf-landing-page-layout_wrapper .appointment_scheduler_labels .gform_page_footer .button.gform_next_button),
.gform_wrapper.gf-landing-page-layout_wrapper .gform_page_footer input[type=submit] {
    background-color: var(--awesomeberg-color-1);
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_page_footer .button.gform_next_button:hover,
.gform_wrapper.gf-landing-page-layout_wrapper .gform_page_footer input[type=submit]:hover {
    background-color: var(--awesomeberg-color-1);
    opacity: 0.85;
}

.gf-landing-page-layout_wrapper .gform_previous_button.button {
    background-color: #d4d4d4;
}

.gf-landing-page-layout_wrapper .gform_previous_button.button:hover {
    background-color: #a1a1a1;
}

.gf-landing-page-layout_wrapper .awesomeberg-gravity-form-wrapper .gfield_radio_custom label p.text-field {
    margin: 0px;
}

.gform_wrapper.gf-landing-page-layout_wrapper h3.gform_title {
    display: none;
}

/* RADIO */
.gf-landing-page-layout_wrapper .gfield_radio_custom {
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin: auto;
    flex-wrap: wrap;
}

.gform_wrapper.gf-landing-page-layout_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {
    display: none;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.gfield_radio_custom li input[type=radio]:checked+label {
    font-weight: 700;
}


.gform_wrapper.gf-landing-page-layout_wrapper .top_label li ul.gfield_radio_custom {
    width: 100%;
    text-align: center;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-items: center;
    margin:10px 0px 55px 0px;
}

.gform_wrapper ul li.field_description_below div.ginput_container_radio_custom{
    margin-top: 40px;
    margin-bottom: 0;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.gform_fields li.gfield {
    padding-right: 0px;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.gform_fields {
    padding: 0;
    margin: 0;
    /* height: 450px; */
    overflow: visible;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_page_fields {
    margin-top: 25px;
}

/* Button format for ICONS */
.gform_wrapper.gf-landing-page-layout_wrapper ul.button_one.gfield_radio_custom li {
    /* border: px rgb(162, 161, 161) solid; */
    border-radius: 11px;
    min-width: 175px;
    min-height: 175px;
    max-width: 175px;
    max-height: 175px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 0 50px;
    float: none;
    font-size: 1.2em;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
    width: 210px;
    height: 210px;
    border-radius: 50%;
    box-sizing: content-box;
    cursor: pointer;
    background: linear-gradient(180deg, #dad2cf, #f3f2f0);
    padding: 12px;
    position: relative;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_one.gfield_radio_custom li input[type=radio] {
    height: 100%;
    width: 100%;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_body .button_one.gfield_radio_custom li label {
    width: 155px;
    height: 155px;
    border-radius: 50%;
    box-sizing: content-box;
    background: linear-gradient(180deg, #fdfdfd, #d8d0ce);
    box-shadow: 0 5px 10px 2px rgb(70 70 70 / 20%);
    padding: 12px;
    display: inline-block;
    position: absolute;
    top: 8px;
    left: 10px;
    z-index: 0;
    margin: 0 auto;
    cursor: pointer;
    font-size: 15px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
        rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_one.gfield_radio_custom li:hover,
.gform_wrapper.gf-landing-page-layout_wrapper ul.button_one.gfield_radio_custom li label:hover {
    background: linear-gradient(44deg, #fdfdfd, #d8d0ce);
    cursor: pointer;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_one.gfield_radio_custom li input[type=radio]:checked+label {
    background: #4ebf52;
    color: #fff !important;
    box-shadow: inset 8px 9px 20px -6px rgb(0 0 0 / 37%);
    color: #fff !important;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_one.gfield_radio_custom li input[type=radio]:checked ~ * .mdi {
    color: #fff !important;
}
.gform_wrapper.gf-landing-page-layout_wrapper ul.button_one.gfield_radio_custom li .text-field{
    margin: 0px;
}

/* Button TWO format for ICONS */
.gform_wrapper.gf-landing-page-layout_wrapper ul.button_two.gfield_radio_custom li {
    border-radius: 15px;
    min-width: 235px;
    min-height: 185px;
    max-width: 235px;
    max-height: 185px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 15px;
    margin-left: 15px !important;
    box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 20%);
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_two.gfield_radio_custom li input[type=radio] {
    height: 100%;
    width: 100%;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_two.gfield_radio_custom .text-field {
    margin: -18px 0px;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_two.gfield_radio_custom li:hover {
    border: solid var(--awesomeberg-color-1) 1px;
    border-radius: 15px;
    min-width: 235px;
    min-height: 185px;
    max-width: 235px;
    max-height: 185px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 15px;
    margin-left: 15px !important;
    cursor: pointer;
    box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset,
        rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_body .button_two.gfield_radio_custom li label {
    min-width: 235px;
    min-height: 185px;
    max-width: 235px;
    max-height: 185px;
    width: 100%;
    height: 100%;
    box-sizing: content-box;
    padding: 12px;
    position: relative;
    z-index: 0;
    margin: 0 auto;
    font-size: 15px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_two.gfield_radio_custom li input[type=radio]:checked+label {
    border: solid var(--awesomeberg-color-1) 3px;
    border-radius: 15px;
    min-width: 100%;
    max-width: 85%;
    max-height: 100%;
    width: 85%;
    height: 100%;
     box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
     rgba(0, 0, 0, 0.12) 0px -12px 30px,
     rgba(0, 0, 0, 0.12) 0px 4px 6px,
     rgba(0, 0, 0, 0.17) 0px 12px 13px,
     rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_body .button_two.gfield_radio_custom li label p {
    margin: 0px
}

.gf-landing-page-layout_wrapper .button_two.gfield_radio_custom .mdi {
    font-size: 75px;
    line-height: 75px;
}

/* Button THREE format for ICONS */
.gform_wrapper.gf-landing-page-layout_wrapper ul.button_three.gfield_radio_custom li {
    border-radius: 55px;
    min-width: 235px;
    min-height: 185px;
    max-width: 235px;
    max-height: 185px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 15px;
    margin-left: 15px !important;
    cursor: pointer;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_three.gfield_radio_custom li input[type=radio] {
    height: 100%;
    width: 100%;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_three.gfield_radio_custom li:hover {
    border: solid var(--awesomeberg-color-2) 3px;
    border-radius: 55px;
    min-width: 235px;
    min-height: 185px;
    max-width: 235px;
    max-height: 185px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 15px;
    margin-left: 15px !important;
    cursor: pointer;
    box-shadow: rgb(0 0 0 / 19%) 0px 10px 20px,
    rgb(0 0 0 / 23%) 15px 15px 6px,
    rgb(0 0 0 / 6%) 0px 2px 4px 0px inset;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_body .button_three.gfield_radio_custom li label {
    border-radius: 55px;
    width: 235px;
    min-width: 235px;
    min-height: 185px;
    height: 185px;
    box-shadow: rgb(0 0 0 / 19%) 0px -1px 2px,
    rgb(0 0 0 / 23%) 0px 3px 4px,
    rgb(0 0 0 / 6%) 0px 0px 4px 0px inset;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.gform_wrapper.gf-landing-page-layout_wrapper ul.button_three.gfield_radio_custom li .text-field {
    margin: 0px;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_three.gfield_radio_custom li input[type=radio]:checked+label {
    border: solid var(--awesomeberg-color-1) 3px;
    border-radius: 55px;
    min-width: 235px;
    min-height: 185px;
    max-width: 235px;
    max-height: 185px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px,
    rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset,
    rgba(0, 0, 0, 0.19) 0px 10px 20px,
    rgba(0, 0, 0, 0.23) 0px 6px 6px,
    rgba(0, 0, 0, 0.06) 0px 2px 4px 0px inset;
      cursor: pointer;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_three.gfield_radio_custom li input[type=radio]:checked+label:hover {
    background-color: #fff;
}

.gform_wrapper.gf-landing-page-layout_wrapper .button_three.gfield_radio_custom .text-field {
    font-size: 16px;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_body .button_three.gfield_radio_custom li label p {
    font-size: 17px;
}

.gf-landing-page-layout_wrapper .button_three.gfield_radio_custom .mdi {
    font-size: 75px;
}

/* Button Four format for ICONS */
.gform_wrapper.gf-landing-page-layout_wrapper ul.button_four.gfield_radio_custom li {
    border-radius: 15px;
    background-color: #ffff;
    min-width: 100px;
    min-height: 100px;
    max-width: 100px;
    max-height: 100px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 15px;
    margin-left: 15px !important;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.gf-landing-page-layout_wrapper .button_four.gfield_radio_custom {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0px 0px 20px 0px;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_four.gfield_radio_custom li input[type=radio] {
    height: 100%;
    width: 100%;
    display: none;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_four.gfield_radio_custom li:hover {
    border: solid #8acbd0 1px;
    border-radius: 15px;
    min-width: 100px;
    min-height: 100px;
    max-width: 100px;
    max-height: 100px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 15px;
    margin-left: 15px !important;
    cursor: pointer;
    box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset,
        rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_body .button_four.gfield_radio_custom li label {
    min-width: 100px;
    min-height: 100px;
    max-width: 100px;
    max-height: 100px;
    width: 100%;
    height: 100%;
    box-sizing: content-box;
    padding: 12px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    position: relative;
    flex-direction: column;
    z-index: 0;
    margin: 0 auto;
    font-size: 15px;
    cursor: pointer;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_four.gfield_radio_custom li input[type=radio]:checked+label {
    border: solid #8acbd0 2px;
    border-radius: 15px;
    min-width: 75px;
    min-height: 75px;
    max-width: 75px;
    max-height: 75px;
    box-shadow: rgb(204 219 232) 3px 3px 6px 0px inset, rgb(255 255 255 / 50%) -3px -3px 6px 1px inset;
}

.gf-landing-page-layout_wrapper .button_four.gfield_radio_custom .mdi {
    font-size: 60px;
    margin: 0px;
}

.gf-landing-page-layout_wrapper .appointment_scheduler_labels_no_icon .gfield_radio_custom label .text-field{
    margin: 0px;
}

/* Button Five format for ICONS */
.gform_wrapper.gf-landing-page-layout_wrapper ul.button_five.gfield_radio_custom li {
    border-radius: 15px;
    background-color: #ffff;
    width: 35%;
    min-height: 75px;
    max-height: 75px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 15px;    
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.gf-landing-page-layout_wrapper .button_five.gfield_radio_custom {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    margin: auto;
    width: 100%;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_five.gfield_radio_custom li input[type=radio] {
    height: 100%;
    width: 100%;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_five.gfield_radio_custom li:hover {
    border: solid #8acbd0 1px;
    border-radius: 15px;
    min-width: 35%;
    width: 35%;
    min-height: 75px;
    max-height: 75px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 15px;
    cursor: pointer;
    box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset,
        rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_body .button_five.gfield_radio_custom li label {
    min-width: 100%;
    min-height: 75px;
    max-height: 75px;
    width: 100%;
    height: 100%;
    box-sizing: content-box;
    padding: 12px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    position: relative;
    flex-direction: column;
    z-index: 0;
    margin: 0 auto;
    font-size: 15px;
    cursor: pointer;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.button_five.gfield_radio_custom li input[type=radio]:checked+label {
    border: solid #8acbd0 2px;
    border-radius: 15px;
    min-width: 85%;
    min-height: 47px;
    max-height: 47px;
    box-shadow: rgb(204 219 232) 3px 3px 6px 0px inset, rgb(255 255 255 / 50%) -3px -3px 6px 1px inset;
}

.gf-landing-page-layout_wrapper .button_five.gfield_radio_custom .mdi {
    font-size: 60px;
    margin: 10px 0px -20px;
}

.gf-landing-page-layout_wrapper .appointment_scheduler_labels_no_icon .gfield_radio_custom label .text-field{
    margin: 0px;
}


/* APPOINTEMNT SCHEDULER GFORM */
.gf-landing-page-layout_wrapper .gf_appointment_scheduler_merge_wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}
.gf-landing-page-layout_wrapper .gf_appointment_scheduler_merge_wrapper .gf_merge_day{
    font-size: 16px;
    font-weight: 700;
    font-family: "Roboto", sans-serif;
}
.gf-landing-page-layout_wrapper .gf_appointment_scheduler_merge_wrapper .gf_merge_date{
    font-size: 14px;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
}
.gf-landing-page-layout_wrapper .gfield.appointment_scheduler_hidden_labels,
.gf-landing-page-layout_wrapper .gform_wrapper.gravity-theme .gfield.gfield--width-full.appointment_scheduler_hidden_labels{
    display: none;
}
.gf-landing-page-layout_wrapper .appointment_scheduler_hidden_labels.how_can_i_help,
.gf-landing-page-layout_wrapper .appointment_scheduler_labels.how_can_i_help{
    margin: 0px 50px;
}

/* Buttons NO ICONS */
.gform_wrapper.gf-landing-page-layout_wrapper .top_label li ul.gfield_radio {
    width: 100%;
    text-align: center;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.gfield_radio li {
    border: 2px #fff solid;
    background-color: var(--awesomeberg-color-1);
    color: #fff;
    min-width: 420px;
    min-height: 55px;
    max-width: 320px;
    max-height: 55px;
    display: flex;
    border-radius: 0%;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 5px;
}

.gform_wrapper.gf-landing-page-layout_wrapper ul.gfield_radio li:hover {
    cursor: pointer;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gfield_radio li label {
    margin-top: 0px !important;
    font-size: 18px;
    width: 100%;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_body .gfield_checkbox {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: left;
}

.gform_wrapper.gf-landing-page-layout_wrapper .ginput_container_checkbox li label {
    width: 500px;
    padding-left: 45px;
    text-align: left;
}
.gform_wrapper.gf-landing-page-layout_wrapper .ginput_container_checkbox li {

    width: 275px;
    display: flex;
    align-items: center;
    justify-content: center;

}


.gform_wrapper.gf-landing-page-layout_wrapper .ginput_container_checkbox {
    max-width: 670px;
    background: #f5f5f5;
    margin: 0 auto 50px auto;
    padding: 2px 0;
    font-size: 24px;
}

/* CHECKBOX STYLES */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: 0;
    opacity: 0.01;
}

[type="checkbox"]:not(:checked)+label,
[type="checkbox"]:checked+label {
    position: relative;
    padding-left: 2.3em;
    font-size: 1.05em;
    line-height: 1.7;
    cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked)+label:before,
[type="checkbox"]:checked+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 1.4em;
    height: 1.4em;
    border: 1px solid #aaa;
    background: #FFF;
    border-radius: .2em;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1), 0 0 0 rgba(203, 34, 237, .2);
    -webkit-transition: all .275s;
    transition: all .275s;
}

/* checked mark aspect */
[type="checkbox"]:not(:checked)+label:after,
[type="checkbox"]:checked+label:after {
    content: '✓';
    position: absolute;
    top: .525em;
    left: .1em;
    font-size: 1.375em;
    color: #2295ed;
    line-height: 0;
    -webkit-transition: all .2s;
    transition: all .2s;
}

/* checked mark aspect changes */
[type="checkbox"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0) rotate(45deg);
    transform: scale(0) rotate(45deg);
}

[type="checkbox"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
}

/* Disabled checkbox */
[type="checkbox"]:disabled:not(:checked)+label:before,
[type="checkbox"]:disabled:checked+label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #e9e9e9;
}

[type="checkbox"]:disabled:checked+label:after {
    color: #777;
}

[type="checkbox"]:disabled+label {
    color: #aaa;
}

/* Accessibility */
[type="checkbox"]:checked:focus+label:before,
[type="checkbox"]:not(:checked):focus+label:before {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1), 0 0 0 6px rgba(34, 139, 237, 0.2);
}
.gform_wrapper.gf-landing-page-layout_wrapper .gform_fields{
    width: initial;

}

/* no border on range */
.gform_wrapper.gf-landing-page-layout_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):not([type=text]) {
    font-size: inherit;
    padding: 5px 4px;
    width: 400px;
    letter-spacing: normal;
    font-size: 25px;
    text-align: center;
    border: none;
    background-color: transparent;
}
/* border on text input */
.gform_wrapper.gf-landing-page-layout_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):not([type=range]) {
    font-size: inherit;
    padding: 5px 4px;
    width: 400px;
    letter-spacing: normal;
    font-size: 25px;
    text-align: center;
}

.gform_wrapper.gf-landing-page-layout_wrapper .ginput_complex.ginput_container_address .ginput_right {
    margin-right: 0px;
    width: 100%;
    padding-right: 8px;
}

.gform_wrapper.gf-landing-page-layout_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
.gform_wrapper.gf-landing-page-layout_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
.gform_wrapper.gf-landing-page-layout_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 1px;
    width: 400px;
    font-size: 25px;
    text-align: center;
    height: 45px;
}

/* .gform_wrapper.gf-landing-page-layout_wrapper .gf_progressbar_wrapper {
    display: none;
} */

/* Logo, hide text */
 .gf-landing-page-layout_wrapper .gfield_radio_custom .mdi {
    font-size: 55px;
}


.gf-landing-page-layout_wrapper #gform_submit_button_2 {
    background-color: var(--awesomeberg-color-1);
}

.gform_wrapper.gf-landing-page-layout_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
.gform_wrapper.gf-landing-page-layout_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
.gform_wrapper.gf-landing-page-layout_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]) {
    width: 400px;
}

.gf-landing-page-layout_wrapper .output_display{
    font-size: 40px;
}

 .gf-landing-page-layout_wrapper input[type=range] {
    height: 25px;
    -webkit-appearance: none;
    margin: 10px 0;
    width: 50%;
}

 .gf-landing-page-layout_wrapper input[type=range]:focus {
    outline: none;
}

 .gf-landing-page-layout_wrapper input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000;
    background: var(--awesomeberg-color-1);
    border-radius: 1px;
    border: 0px solid #000000;
}

 .gf-landing-page-layout_wrapper input[type=range]::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px #000000;
    border: 12px solid var(--awesomeberg-color-2);
    height: 40px;
    width: 40px;
    border-radius: 25px;
    background: var(--awesomeberg-color-1);
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -15px;
}

 .gf-landing-page-layout_wrapper input[type=range]:focus::-webkit-slider-runnable-track {
    background: var(--awesomeberg-color-1);
}

 .gf-landing-page-layout_wrapper input[type=range]::-moz-range-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000;
    background: var(--awesomeberg-color-1);
    border-radius: 1px;
    border: 0px solid #000000;
}

 .gf-landing-page-layout_wrapper input[type=range]::-moz-range-thumb {
    box-shadow: 0px 0px 0px #000000;
    border: 1px solid var(--awesomeberg-color-1);
    height: 18px;
    width: 18px;
    border-radius: 25px;
    background: var(--awesomeberg-color-1);
    cursor: pointer;
}

 .gf-landing-page-layout_wrapper input[type=range]::-ms-track {
    width: 100%;
    height: 5px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

 .gf-landing-page-layout_wrapper input[type=range]::-ms-fill-lower {
    background: var(--awesomeberg-color-1);
    border: 0px solid #000000;
    border-radius: 2px;
    box-shadow: 0px 0px 0px #000000;
}

 .gf-landing-page-layout_wrapper input[type=range]::-ms-fill-upper {
    background: var(--awesomeberg-color-1);
    border: 0px solid #000000;
    border-radius: 2px;
    box-shadow: 0px 0px 0px #000000;
}

 .gf-landing-page-layout_wrapper input[type=range]::-ms-thumb {
    margin-top: 1px;
    box-shadow: 0px 0px 0px #000000;
    border: 1px solid var(--awesomeberg-color-1);
    height: 18px;
    width: 18px;
    border-radius: 25px;
    background: var(--awesomeberg-color-1);
    cursor: pointer;
}

 .gf-landing-page-layout_wrapper input[type=range]:focus::-ms-fill-lower {
    background: var(--awesomeberg-color-1);
}

 .gf-landing-page-layout_wrapper input[type=range]:focus::-ms-fill-upper {
    background: var(--awesomeberg-color-1);
}


/* CONFIRMATION MESSAGE */
#custom_confirmation_message {
    font-size: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-shadow: rgb(0 0 0 / 12%) 0px -12px 30px,
    rgb(0 0 0 / 12%) 0px 4px 16px,
    rgb(0 0 0 / 17%) 0px 12px 16px,
    rgb(0 0 0 / 9%) -1px 2px 5px;
    border-radius: 10px;
    height: 250px;
    width: 50%;
    margin: 50px auto;
    padding: 25px;
    text-align: center;
    font-weight: bold;
    align-items: center;
    align-content: center;
}

#custom_confirmation_message .custom_confirmation_message_text{
    font-size: 20px;
    font-weight: 300;
}

#custom_confirmation_message .custom_confirmation_message_company {
    font-weight: 600;
}

#agent-elite-confirmation{
    margin-top: 10px;
    max-width: 175px;
}

/* NAME INPUTS */
.gform_wrapper.gf-landing-page-layout_wrapper .ginput_container.has_first_name input[type=text],
.gform_wrapper.gf-landing-page-layout_wrapper .property_client_phone input[type=text],
.gform_wrapper.gf-landing-page-layout_wrapper .ginput_container_email input[type=text] {
    width: 400px !important;
}


.gform_wrapper.gf-landing-page-layout_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    font-size: 16px;
    font-weight: 600;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_page {
    margin: 0 auto;
    min-width: 700px;
}

.gform_wrapper.gf-landing-page-layout_wrapper .gform_page_fields li.property_zip{
    display: flex;
    flex-direction: column;
    align-items: center;
}


@media only screen and (max-width: 1145px) {
    
    .gform_wrapper.gf-landing-page-layout_wrapper ul.button_one.gfield_radio_custom li {
        min-width: 145px;
        min-height: 145px;
        max-width: 145px;
        max-height: 145px;
        margin: 10px 25px;
    }

    .gform_wrapper.gf-landing-page-layout_wrapper .gform_body .button_one.gfield_radio_custom li label {
        width: 130px;
        height: 130px;
        top: 6px;
        left: 8px;
    }

    .gf-landing-page-layout_wrapper .gfield_radio_custom .mdi {
        font-size: 40px;
    }

    .gform_wrapper.gf-landing-page-layout_wrapper .gform_page {
        min-width: 300px;
    }

    .gform_wrapper.gf-landing-page-layout_wrapper .gform_body .gfield_radio_custom li label {
        font-size: 12px;
    }

    .gform_wrapper.gf-landing-page-layout_wrapper .top_label .gfield_label,
    .gform_wrapper.gf-landing-page-layout_wrapper legend.gfield_label {
        padding-bottom: 20px;
    }

}


@media only screen and (max-width: 640px) {
    .gform_wrapper.gf-landing-page-layout_wrapper ul.button_five.gfield_radio_custom li:hover {
        margin: 15px 0px;
    }
    .gform_wrapper.gf-landing-page-layout_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):not([type=range]) {
        max-width: fit-content;
    }
    .gform_wrapper.gf-landing-page-layout_wrapper ul.button_five.gfield_radio_custom li input[type=radio]:checked+label {
        min-width: 95% !important;
    }
    .gform_wrapper.gf-landing-page-layout_wrapper ul.button_five.gfield_radio_custom li:hover {
        width: 100%;
    }
    .gform_wrapper.gf-landing-page-layout_wrapper ul.button_five.gfield_radio_custom li {
        min-width: 100%;
    }

    .gf-landing-page-layout_wrapper .button_four.gfield_radio_custom {
        flex-wrap: wrap;
    }

    .gform_wrapper.gf-landing-page-layout_wrapper ul.button_three.gfield_radio_custom li,
    .gform_wrapper.gf-landing-page-layout_wrapper .gform_body .button_three.gfield_radio_custom li label {
        margin: 20px 25px;
    }

    .gf-landing-page-layout_wrapper .gfield_radio_custom{
        flex-wrap: wrap;
    }

    .gf-landing-page-layout_wrapper .gfield_radio_custom .mdi {
        font-size: 55px;
    }

    .gform_wrapper .ginput_container  span {
        margin-bottom: 12px;
        display: block;
        margin-top: 8px;
    }

    .gform_wrapper .ginput_container .button_one.gfield_radio_custom span {
        margin-top: -15px;
        margin-bottom: 6px;
        display: block;
    }

     .gform_wrapper.gf-landing-page-layout_wrapper .gform_body .button_three.gfield_radio_custom li label,
     .gform_wrapper.gf-landing-page-layout_wrapper ul.button_three.gfield_radio_custom li input[type=radio]:checked+label {
         padding-top: 0px;
     }

    .gform_wrapper.gf-landing-page-layout_wrapper ul.button_one.gfield_radio_custom .text-field {
        line-height: 15px;
        font-size: 12px;
    }

    .gform_wrapper.gf-landing-page-layout_wrapper ul.button_two.gfield_radio_custom .text-field {
        margin: -30px 0px;
    }
    .gform_wrapper.gf-landing-page-layout_wrapper ul.button_two.gfield_radio_custom label p:nth-child(1){
        margin-top: -25px;
    }

    .gform_wrapper.gf-landing-page-layout_wrapper ul.button_three.gfield_radio_custom .text-field {
        line-height: 13px;
        font-size: 12px;
    }

    .gf-landing-page-layout_wrapper.gform_legacy_markup_wrapper .ginput_container span:not(.ginput_price) {
        margin: 0px;
        display: initial;
    }

    .gform_wrapper ul li.field_description_below div.ginput_container_radio_custom {
        margin-top: 0;
        margin-bottom: 0;
    }

        .gform_wrapper ul li.field_description_below div.ginput_container_radio_custom {
            margin-top: 0;
            margin-bottom: 0;
        }
}

@media only screen and (min-width: 641px) {
    .gform_legacy_markup_wrapper .ginput_complex.ginput_container_address .ginput_left {
        margin-right: 0px !important;
    }

    .gform_legacy_markup_wrapper .ginput_complex.ginput_container_address .ginput_right {
        margin-right: 0px;
        padding-right: 8px;
    }

    .gform_legacy_markup_wrapper .ginput_complex .ginput_left, .gform_legacy_markup_wrapper .ginput_complex .ginput_right {
        margin: 0px;
    }
}